Installlion's Logo

Installlion.com

How To Install emacs24-common-non-dfsg on stretch

To install emacs24-common-non-dfsg just follow these instructions.

Install emacs24-common-non-dfsg

GNU Emacs common non-DFSG items, including the core documentation Debian 9.0 non-free/editors 24.5+1-2

sudo apt-get install emacs24-common-non-dfsg

Which will install emacs24-common-non-dfsg and any other packages on which it depends.

Package Data

Packageemacs24-common-non-dfsg
Version24.5+1-2
MaintainerRob Browning
DescriptionGNU Emacs common non-DFSG items, including the core documentation
Distrodebian
Releasestretch
Reponon-free
Sectionnon-free/editors

Dependencies